/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Description: Child theme for Astra
Author: Your Name
Author URI: https://farwear.com
Template: astra
Version: 1.0.0
*/
.comments-area {
    display: none !important;
}
.ast-above-header.ast-above-header-bar {
        background-color: #111827;
        color: #fff;
        font-size: 14px;
        font-weight: 600;
        letter-spacing: 0.3px;
}
.fw-trust-line {
            margin-top: 10px;
            font-size: 14px;
            color: #2e2e2e;
            line-height: 1.6;
}
#WhyIconBox .e-con-inner > .elementor-element{
    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
    /* --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color); */
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
    border-radius: 15px;
    border: 1px solid #00000014;
}
@media (min-width: 921px) {
    .ast-theme-transparent-header .ast-above-header, .ast-theme-transparent-header .ast-above-header.ast-above-header-bar {
        background-image: none;
        background-color: #111827;
        color: #fff;
        font-size: 14px;
        font-weight: 600;
        letter-spacing: 0.3px;
    }
}